var MainCharacterClass_Witch = function(stage, args, isFromNetwork){
	MainCharacterClass_Witch.base.apply(this, arguments);
}.extend(MainCharacterClass, {
	className: "MainCharacterClass_Witch",
	create: function(stage, args){
		MainCharacterClass_Witch.base.prototype.create.apply(this, [stage, [["witch.png","witch2.png"]]]);
		this.size.x = 32;
		this.size.y = 64;
		this.antigravity = 200 / GameManager.prototype.tickPerSecond;
		this.jumpPower = 90;
		this.max_HP = 60;
		this.HP = this.max_HP;
	},
});
